Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 17:39:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund good evening                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good evening Bot:  Hi Good Evening ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522605262            09:27 PM, 20th Sep                     good evening                    Ok           09:27 PM, 20th Sep                   Sohaib                   Hi ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:27 PM, 20th Sep                   Sohaib                   .           09:27 PM, 20th Sep                     good evening                    Hi           09:28 PM, 20th Sep                     good evening                    There was cancelled item from my recent orders but still not refunded till now           09:29 PM, 20th Sep                     good evening                    Can you please check           09:29 PM, 20th Sep                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:29 PM, 20th Sep                     good evening                    It’s 9500485355           09:31 PM, 20th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:31 PM, 20th Sep                     good evening                    Ok           09:32 PM, 20th Sep                   Sohaib                   Regarding the order: 9500485355 Please note that the refund has been processed successfully from our side on (10/09/2021) for the amount (AED 29), however, due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           09:33 PM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           09:35 PM, 20th Sep                     good evening                    Follow up pls           09:37 PM, 20th Sep                   Sohaib                   We will do our best to fix it ASAP.           09:38 PM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126347